@charset "UTF-8";
/* CSS Document */


/*フォント*/
p {
	font-family: benton-sans,sans-serif;
	font-size:13px;
}
@media screen and (max-width:400px){
	p{
		font-size: 12px;
	}
}
.p-text{
	font-family: benton-sans,sans-serif;
	font-size:13px;
}
th,td{
	font-family: benton-sans,sans-serif;
	font-weight: normal;
	font-size: 10px;
}

li{
	font-family: benton-sans,sans-serif;
    font-weight: 400;
    font-style: normal;
	font-size: 13px
}
h1{
	font-family:  benton-sans,sans-serif;
	font-size: 30px;
}
h2{
	font-family:benton-sans, sans-serif;
	font-size: 20px;
}
h3{
	font-family: benton-sans,sans-serif;
    font-weight: 700;
    font-style: normal;
	font-size: 17px;
}
h4{
	font-family: benton-sans,sans-serif;
font-weight: 400;
font-style: normal;
	font-size: 15px;
}
h5{
	font-family: benton-sans,sans-serif;
	font-size: 13px;
}
ol{
	font-family:benton-sans,sans-serif;
	font-size: 15px;
}
.gbheader_eg{
	position: absolute;
	top: 20px;
	right: 25px;
	font-family: benton-sans,sans-serif;
	font-size: small;
}
.cover-note{
	position: relative;
	top: -1.4em;
	font-size: xx-small;
	color: red;
	line-height: 90%;
}
.back-yellow{
	background-color: yellow;
	padding: 0.5ex;
	text-align: center;
}
.note{
	font-size: .8em;
	padding: .2em 0;
}
.padding10{
	padding:10px;
}
#gbw{
	font-size: 0.8em;
	position: relative;
	top: -30%;
}
@media screen and (min-width:768px){
	#gbw{
		top: 0;
	}
}
/*
@media screen and (min-width:1100px){
		p,li,h3,h4,h5{
			font-size: 1.1vw;
		}
}
@media screen and (min-width:1400px){
		p,li,h3,h4,h5{
			font-size: 1em;
		}
}
*/

/*//フォント*/



/*ローディングムービー*/
#loadingWrap {
    width: 100%;
    height: 100vh;
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
}  
.loadingNone {
    animation: loadingAnime 1s forwards;
}
@keyframes loadingAnime {
    0% {
        opacity: 1;
    }
    99% {
        opacity: 0;
    }
    100% {
        opacity: 0;
        display: none;
		z-index: -1;
    }
}
/*//ローディングムービー*/

/*その他グローバル要素*/


/*//その他*/
